# Uses of Interface
org.bukkit.command.ConsoleCommandSender

Packages that use ConsoleCommandSender
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of ConsoleCommandSender in org.bukkit

Methods in org.bukkit that return ConsoleCommandSender
Modifier and Type
Method
Description
`static @NotNull ConsoleCommandSender`
Bukkit.`getConsoleSender()`
Gets a `ConsoleCommandSender` that may be used as an input source for this server.
`@NotNull ConsoleCommandSender`
Server.`getConsoleSender()`
Gets a `ConsoleCommandSender` that may be used as an input source for this server.